/* CSS Document */



/* firstnavi */

#firstaviBox {
width:255px;
margin:0;
padding:0;
}

#firstaviBox ul {
width:255px;
margin:0;
padding:0;
}
#firstaviBox ul li {
list-style-type:none;
margin:0;
padding:0;
}

#firstnaviBox .firstnavi01,
#firstnaviBox .firstnavi02,
#firstnaviBox .firstnavi04,
#firstnaviBox .firstnavi05,
#firstnaviBox .firstnavi06,
#firstnaviBox .firstnavi09 {
width:255px;
height:15px;
border-bottom:1px dotted #666666;
margin:0;
padding:11px 0;
}
#firstnaviBox .firstnavi07 {
width:255px;
height:15px;
margin:0;
padding:11px 0;
}
#firstnaviBox .firstnavi03 {
width:255px;
height:15px;
margin:0;
padding:11px 0 3px 0;
}
#firstnaviBox .firstnavi08 {
width:255px;
height:15px;
border-bottom:1px dotted #666666;
margin:0;
padding:3px 0 11px 0;
}

#firstnaviBox .firstnavi01 a,
#firstnaviBox .firstnavi02 a,
#firstnaviBox .firstnavi03 a,
#firstnaviBox .firstnavi04 a,
#firstnaviBox .firstnavi05 a,
#firstnaviBox .firstnavi06 a,
#firstnaviBox .firstnavi07 a,
#firstnaviBox .firstnavi08 a,
#firstnaviBox .firstnavi09 a {
background:url(../common/images/firstnavi.jpg) no-repeat;
width:255px;
height:15px;
display:block;
font-size:1px;
line-height:1px;
text-indent:-9999px;
margin:0;
padding:0;
}

#firstnaviBox .firstnavi01 a { background-position:0px 0px;}
#firstnaviBox .firstnavi02 a { background-position:0px -15px;}
#firstnaviBox .firstnavi03 a { background-position:0px -30px;}
#firstnaviBox .firstnavi08 a { background-position:0px -45px;}
#firstnaviBox .firstnavi04 a { background-position:0px -60px;}
#firstnaviBox .firstnavi05 a { background-position:0px -75px;}
#firstnaviBox .firstnavi06 a { background-position:0px -90px;}
#firstnaviBox .firstnavi07 a { background-position:0px -105px;}
#firstnaviBox .firstnavi09 a { background-position:0px -120px;}

#firstnaviBox .firstnavi01 a:hover { background-position:-255px 0px;}
#firstnaviBox .firstnavi02 a:hover { background-position:-255px -15px;}
#firstnaviBox .firstnavi03 a:hover { background-position:-255px -30px;}
#firstnaviBox .firstnavi08 a:hover { background-position:-255px -45px;}
#firstnaviBox .firstnavi04 a:hover { background-position:-255px -60px;}
#firstnaviBox .firstnavi05 a:hover { background-position:-255px -75px;}
#firstnaviBox .firstnavi06 a:hover { background-position:-255px -90px;}
#firstnaviBox .firstnavi07 a:hover { background-position:-255px -105px;}
#firstnaviBox .firstnavi09 a:hover { background-position:-255px -120px;}



/* profile */

#firstnaviBox .firstnavi01Pro {
width:255px;
height:30px;
margin:0;
padding:12px 0 0 0;
}
#firstnaviBox .firstnavi01Pro a {
background:url(../common/images/firstnavi.jpg) no-repeat;
width:255px;
height:15px;
display:block;
font-size:1px;
line-height:1px;
text-indent:-9999px;
margin:0;
padding:0;
}

#firstnaviBox .firstnavi01Pro a { background-position:0px 0px;}
#firstnaviBox .firstnavi01Pro a:hover { background-position:-255px 0px;}

#firstnaviBox .firstnaviPro01,
#firstnaviBox .firstnaviPro02,
#firstnaviBox .firstnaviPro03 {
width:255px;
height:15px;
margin:0;
padding:0 0 5px 0;
}
#firstnaviBox .firstnaviPro04 {
width:255px;
height:15px;
border-bottom:1px dotted #666666;
margin:0;
padding:0 0 12px 0;
}

#firstnaviBox .firstnaviPro01 a,
#firstnaviBox .firstnaviPro02 a,
#firstnaviBox .firstnaviPro03 a,
#firstnaviBox .firstnaviPro04 a {
background:url(../profile/images/firstnaviPro.jpg) no-repeat;
width:255px;
height:15px;
display:block;
font-size:1px;
line-height:1px;
text-indent:-9999px;
margin:0;
padding:0;
}

#firstnaviBox .firstnaviPro01 a { background-position:0px 0px;}
#firstnaviBox .firstnaviPro02 a { background-position:0px -15px;}
#firstnaviBox .firstnaviPro03 a { background-position:0px -30px;}
#firstnaviBox .firstnaviPro04 a { background-position:0px -45px;}

#firstnaviBox .firstnaviPro01 a:hover { background-position:-255px 0px;}
#firstnaviBox .firstnaviPro02 a:hover { background-position:-255px -15px;}
#firstnaviBox .firstnaviPro03 a:hover { background-position:-255px -30px;}
#firstnaviBox .firstnaviPro04 a:hover { background-position:-255px -45px;}


/* activity */

#firstnaviBox .firstnavi02Act {
width:255px;
height:30px;
margin:0;
padding:12px 0 0 0;
}
#firstnaviBox .firstnavi02Act a {
background:url(../common/images/firstnavi.jpg) no-repeat;
width:255px;
height:15px;
display:block;
font-size:1px;
line-height:1px;
text-indent:-9999px;
margin:0;
padding:0;
}

#firstnaviBox .firstnavi02Act a { background-position:0px -15px;}
#firstnaviBox .firstnavi02Act a:hover { background-position:-255px -15px;}

#firstnaviBox .firstnaviAct01 {
width:255px;
height:15px;
margin:0;
padding:0 0 5px 0;
}
#firstnaviBox .firstnaviAct02 {
width:255px;
height:15px;
margin:0;
padding:0 0 5px 0;
}
#firstnaviBox .firstnaviAct03 {
width:255px;
height:25px;
border-bottom:1px dotted #666666;
margin:0;
padding:0 0 12px 0;
}

#firstnaviBox .firstnaviAct01 a,
#firstnaviBox .firstnaviAct02 a {
background:url(../activity/images/firstnaviAct.jpg) no-repeat;
width:255px;
height:15px;
display:block;
font-size:1px;
line-height:1px;
text-indent:-9999px;
margin:0;
padding:0;
}
#firstnaviBox .firstnaviAct03 a {
background:url(../activity/images/firstnaviAct.jpg) no-repeat;
width:255px;
height:25px;
display:block;
font-size:1px;
line-height:1px;
text-indent:-9999px;
margin:0;
padding:0;
}

#firstnaviBox .firstnaviAct01 a { background-position:0px 0px;}
#firstnaviBox .firstnaviAct02 a { background-position:0px -15px;}
#firstnaviBox .firstnaviAct03 a { background-position:0px -30px;}

#firstnaviBox .firstnaviAct01 a:hover { background-position:-255px 0px;}
#firstnaviBox .firstnaviAct02 a:hover { background-position:-255px -15px;}
#firstnaviBox .firstnaviAct03 a:hover { background-position:-255px -30px;}




